Subject: Re: [Fot] Group 44 GT-6 SOLD

From: Timothy Suddard <[email-masked]>
Date: Mon, 10 Sep 2012 20:21:30 -0400 (EDT)

I haven't found out yet who got it. Been too busy racing the TR3. I will find
out though.

-----Original Message-----
From: Gt6steve <[email-masked]>
To: grmtim <[email-masked]>; fot <[email-masked]>
Sent: Sat, Sep 8, 2012 4:59 pm
Subject: Re: [Fot] Group 44 GT-6 SOLD

So did it go to one of us or will it be stuffed in a dusty museum garage
somewhere?  Or are you at liberty to say??

In a message dated 9/8/2012 1:43:47 P.M. Pacific Daylight Time, [email-masked]
writes:
The   $55,000 did include buyer's premium. I wasn't thrilled, but after
racing
my   TR3 at Lime Rock and having a blast this past weekend, it reminded me
how
much fun racing a car you are comfortable in can be. I didn't fit well   in
the
GT6, and trying to keep two race cars running was wearing me down
spiritually
and financially. I made out okay, had a heck of a good time   finding,
restoring
and writing about the car. It also offered me several   bucket list type
experiences, like running Monterey, winning at Amelia   Island and getting to
know Kas, Bob Tullius and the rest of the Group 44   team. Fortunately, GT6s
are
pretty cheap to restore, the car was in good   shape to begin with and we did
most of the work ourselves, so I didn't have   a ton in it.

-----Original Message-----
From: chris   crisenbery <[email-masked]>
To: fot   <[email-masked]>
Sent: Wed, Aug 22, 2012 3:03 pm
Subject:   [Fot] Group 44 GT-6 SOLD

Checked RM Results Sold for   $55,000

I didn't see if that included any buyers
premiums or   not.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate:   http://www.team.net/donate.html
Archive:   http://www.team.net/archive
Forums:   http://www.team.net/forums
Unsubscribe:   http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate:   http://www.team.net/donate.html
Archive:   http://www.team.net/archive
Forums:   http://www.team.net/forums
Unsubscribe:   http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]